is Hifidresy compatible with WordPress 5.0.3

Hi Everyone,
I wonder to know if Hifidresy theme compatible with WordPress 5.0.3?

Thank you

yes compatible with WordPress 5.0.3 the theme in themforest take a look on this screenshot http://prntscr.com/mda8bq. according to details page in themforest # Hifidresy - Multipurpose WooCommerce Theme Software Version :WordPress 5.0.x
you can check details here

1 Like

Thank you for your help. Do you have try this theme on WordPress 5.1? Just got new massage about new Wordpress update.

Thank you